/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/************************************** Common Settings **************************************/
:root {
    --aurastayz-btn-hover-bg-color: #C7A260;
}

/************************************** Header **************************************/
#menu-main-menu > li > a {
    --theme-font-size: 18px !important;
}
#header div[data-row="middle"] {
    --height: auto !important;
}
#header div[data-row="middle"] .ct-container {
    border-radius: 8px 8px 8px 0;
    background: #FFF;
    padding: 16px;
    margin-top: 18px;
}
#header [data-sticky*="yes"] [data-row*="middle"] .ct-container {
    margin-top: 0;
}
#header .ct-header-text a:hover {
    color: var(--aurastayz-btn-hover-bg-color) !important;
}
.after-header {
    position: absolute;
    width: var(--theme-container-width);
    height: 53px; /* Same as the inner blue svg */
    top: 111px; /* header --shrink-height + 18px margin-top */
    z-index: 10;
    left: 0;
    right: 0;
    max-width: var(--theme-normal-container-max-width);
    margin-inline: auto;
}
.aura-excellence-inner {
    position: relative;
    display: inline-block;
}
.aura-excellence-inner > svg {
    display: block;
    width: 400px;
    height: 53px;
}
.aura-excellence-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    white-space: nowrap;
}
body:not(.home) #main {
    margin-top: var(--header-height);
}
a.get-started-cta:hover {
    background-color: var(--aurastayz-btn-hover-bg-color) !important;
}

/************************************** Footer **************************************/
#footer div[data-row="middle"] > .ct-container {
    display: flex !important;
    justify-content: space-between;
}



/************************************** Homepage **************************************/
/* Hero */
.enquiry-form form {
    display: flex;
    align-items: center;
}
.enquiry-form .wpforms-one-third {
    width: calc(100% / 3) !important;
}
.enquiry-form .wpforms-submit-container {
    margin-top: 0 !important;
    margin-left: 6px !important;
}
.enquiry-form button[type="submit"] {
    /* border-radius: 4px !important;
    background-color: #997536 !important; */
    padding: 10px 20px !important;
    height: 65px !important;
    width: 190px !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}
.enquiry-form button[type="submit"]:hover {
    background-color: var(--aurastayz-btn-hover-bg-color) !important;
}
.enquiry-form .wpforms-field-container {
    width: 100%;
}
.enquiry-form .wpforms-field {
    margin-left: 0 !important;
    padding: 0 !important;
}
.enquiry-form .wpforms-field input {
    height: 65px !important;
    background: rgba(0, 0, 0, 0.80) !important;
    color: #ffffff !important;
}
.enquiry-form .wpforms-field input::placeholder {
    color: #ffffff !important;
    opacity: 1 !important;
}
.enquiry-form .wpforms-first {
    width: calc(100% / 3 - 10px) !important;
}
.enquiry-form .wpforms-first input {
    border-radius: 4px 0 0 4px !important;
    border: 1px solid rgba(255, 255, 255, 0.50) !important;
    border-right: 0 !important;
}
.enquiry-form .wpforms-second {
    width: calc(100% / 3 + 20px) !important;
}
.enquiry-form .wpforms-second input {
    border-radius: 0 !important;
    border: 1px solid rgba(255, 255, 255, 0.50) !important;
    border-right: 0 !important;
}
.enquiry-form .wpforms-third {
    width: calc(100% / 3 - 10px) !important;
}
.enquiry-form .wpforms-third input {
    border-radius: 0 4px 4px 0 !important;
    border: 1px solid rgba(255, 255, 255, 0.50) !important;
}
.elementor-widget-wpforms:has(.enquiry-form) {
    width: 100%;
}

/* After hero banner */
.banner-arrow-right img {
    max-width: unset !important;
}

/* Contact us */
.home-contact-us .wpforms-field-label {
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 35px !important; /* 175% */
}
.home-contact-us .wpforms-required-label {
    color: #4F4F4F !important;
}
.home-contact-us input,
.home-contact-us textarea  {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0 !important;
}
.home-contact-us input {
    height: 22px !important;
}
.home-contact-us textarea {
    height: 52px !important;
}
.home-contact-us .wpforms-submit-container {
    text-align: center;
}
.home-contact-us button[type=submit] {
    padding: 14px 20px;
}
.home-contact-us button[type="submit"]:hover {
    background-color: var(--aurastayz-btn-hover-bg-color) !important;
}

/* Services */
.home-services .htslider-slider button.slick-arrow {
    background-color: transparent !important;
    bottom: -100px !important;
}
.home-services .htslider-slider button.slick-arrow.slick-next  {
    top: unset !important;
    right: 46%;
}
.home-services .htslider-slider button.slick-arrow.slick-prev  {
    top: unset !important;
    left: 46%;

}
.home-services .htslider-slider .e-con {
    padding-inline: 0 !important;
}
.home-services .htslider-slider .e-con img {
    border-radius: 12px;
}
.home-services .htslider-slider .e-con figcaption {
    text-align: left;
    color: #000 !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 60px !important;
}
.home-services-btn {
	z-index: 10;
}

/* Testimonials */
.home-testimonials .qodef-e-quote, 
.home-testimonials .qodef-e-title {
    display: none !important;
}
.home-testimonials .qodef-qi-swiper-container, 
.home-services .qodef-qi-swiper-container {
    overflow: visible;
}
.home-testimonials .qodef-qi-swiper-container.qodef-navigation-alignment--flex-start~.qodef-swiper-together-nav, 
.home-services .qodef-qi-swiper-container.qodef-navigation-alignment--flex-start~.qodef-swiper-together-nav {
    justify-content: center !important;
    /* right: 8% !important; */
}
.home-services .qodef-qi-swiper-container.qodef-navigation-alignment--flex-start~.qodef-swiper-together-nav {
    bottom: -68px;
}
.home-testimonials .qodef-e.swiper-slide {
    padding: 40px 30px 37px 35px;
    border-radius: 21px;
    background: #FFF;
    box-shadow: 0 10px 25px 0 rgba(209, 211, 212, 0.50);
}
/* .home-testimonials > .e-con-inner, 
.home-services > .e-con-inner{
    margin-right: 0 !important;
    margin-left: calc((100vw - var(--content-width)) / 2) !important;
    max-width: unset !important;
} */
.home-services figcaption {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 60px; /* 250% */
    text-align: left !important;
}
.home-services img {
    border-radius: 12px !important;
    /* height: 408px !important; */
}


/************************************** Responsive **************************************/
@media (max-width: 1024px) {
    .home-services-btn {
        margin-top: -50px;
    }
}
@media (max-width: 690px) {
    /* Header */
    #header div[data-row="middle"] {
        --shrink-height: 50px !important;
    }
    #header div[data-row="middle"] {
        background: #fff !important;
    }
    #header div[data-row="middle"] .ct-container {
        margin-top: 0 !important
    }
    .after-header {
/*         display: none !important; */
		top: 82px;
		width: 100vw;
    }
	.aura-excellence-text {
		left: 45%;
	}

    /* Footer */
    #footer div[data-row="middle"] > .ct-container {
        flex-direction: column !important;
        align-items: center !important;
        row-gap: 20px !important;
    }

    /* Home hero */
    .enquiry-form form {
        flex-direction: column;
        row-gap: 30px;
    }
    .enquiry-form .wpforms-field-container .wpforms-field {
        width: 100% !important;
    }
    .enquiry-form .wpforms-first input, 
    .enquiry-form .wpforms-second input {
        border-right: 1px solid rgba(255, 255, 255, 0.50) !important;
        border-radius: 4px !important;
    }
    .enquiry-form .wpforms-field {
        margin-bottom: 10px;
    }
    .home-testimonials > .e-con-inner, 
    .home-services > .e-con-inner {
        margin-right: auto !important;
        margin-left: auto!important;
        max-width: var(--content-width) !important;
    }

    .home-contact-us .wpforms-one-half {
        width: 100% !important;
    }
    .home-contact-us .wpforms-field.wpforms-one-half {
        margin-left: 0 !important;
    }

    .home-services img {
        height: auto !important;
    }
    .home-services figcaption {
        margin-block: 15px;
        line-height: normal !important;
        text-align: center !important;
    }
    .home-services-btn {
        margin-top: 25px;
    }

    .home-testimonials .qodef-qi-swiper-container.qodef-navigation-alignment--flex-start~.qodef-swiper-together-nav, 
    .home-services .qodef-qi-swiper-container.qodef-navigation-alignment--flex-start~.qodef-swiper-together-nav {
        right: unset !important;
    }
}

@media (max-width: 689px) {
	#header .custom-logo {
		gap: 8px !important;
	}
	#header .custom-logo .phone {
		gap:5px !important;
		font-size: 12px !important;
	}
	#header .custom-logo .airbnb-superhost {
		height: 25px !important;
	}
	#header .custom-logo .google-vacation {
		content: url('https://aurastayz.com/wp-content/uploads/2026/03/Google_Vacation_Rentals_Vector-RB.png');
		height: 68px !important;
	}
	#header .custom-logo .divider {
		height: 24px;
	}
}